@charset "UTF-8";

/*-------------responsive nav------------------*/

@media all and (max-width : 1027px) {
 
#logo {
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
  float: none;
}
 
nav { margin: 0; }
 
.toggle + a,
 .menu { display: none;
	}

.toggle {
  display: block;
  background-color: #fff;
  padding: 0 20px;
  color: #004590;
  font-size: 20px;
  line-height: 60px;
  text-decoration: none;
  border: none;
}
 
.toggle:hover { background-color: #fff; }
 
[id^=drop]:checked + ul { display: block; }
 
nav ul li {
  display: block;
  width: 100%;
}
 
nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }
 
nav ul ul ul a { padding: 0 80px; }
 
nav a li:hover,
 nav ul ul ul a { background-color: #000000;}
 
nav ul li ul li .toggle,
 nav ul ul a { background-color: #212121; }
 
nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}
 
nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }
 
nav ul ul li {
  display: block;
  width: 100%;
}
 
nav ul ul ul li { position: static;
 
}
}
 
@media all and (max-width : 330px) {
 
nav ul li {
  display: block;
  width: 94%;
	
}
	
	
 
}


